uuid: 64c9a52e-2acf-4925-825c-346de40aa488
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_media_svg_1
    - media.type.svg
  module:
    - svg_image_field
id: media.svg.field_media_svg_1
field_name: field_media_svg_1
entity_type: media
bundle: svg
label: SVG
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_extensions: svg
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: null
    alt: ''
    title: ''
  file_directory: '[date:custom:Y]-[date:custom:m]'
  max_filesize: ''
  handler: 'default:file'
  handler_settings: {  }
field_type: svg_image_field
